## copy-rename-maven-plugin 2.0.0

=== debian/changelog ===
copy-rename-maven-plugin (2.0.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 04 Dec 2023 09:16:42 -0500

copy-rename-maven-plugin (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1054360)

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 22 Oct 2023 10:56:26 -0400
