=== debian/control ===
Source: copy-rename-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 libmaven3-core-java,
 libplexus-build-api-java,
 maven-debian-helper,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/copy-rename-maven-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/copy-rename-maven-plugin
Homepage: https://github.com/kohlschutter/copy-rename-maven-plugin

Package: libcopy-rename-maven-plugin-java
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${maven:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: m2e compatible maven plugin for renaming/copying
 This plugin helps in copying files or renaming files or directories during the
 Maven build lifecycle.
