=== debian/watch ===
version=4
opts=repack,compression=xz \
https://github.com/kohlschutter/copy-rename-maven-plugin/tags .*/copy-rename-maven-plugin-@ANY_VERSION@.tar.gz
